Youjoomla Support Forums (
-   Joomla Help (
-   -   Issue with version 2,5 vs 3.2 (

depletion 03-03-2014 08:54 AM

Issue with version 2,5 vs 3.2
I am running into some version problem and would like to receive an advice on how to proceed.

On my hosting account I have some install packages. There, for Yoomla I only have version 3.x
Which steps do I have to take to use your template on 3.x?

I get the idea that the component you are offering is for upgrade scenarios or am I missing something?

Are you sure your are posting in product assigned forum?: Yes

What is your CMS version?: Joomla 3.x

MySQL Version: 5.x

PHP version: 5.x

Link to installation: failed

Have you edited any files? If yes tell us which ones.: No

Is this personal or client website?: Personal

neo 03-04-2014 09:51 AM

Simple joomla update will do it
How to update Joomla 2.5 to Joomla 3.x

depletion 03-04-2014 11:30 AM

This is the problem Neo.

It's a new website and the hosting company only supports installation of version 3.x

What should I do?

neo 03-04-2014 12:58 PM

What do you mean only 3.x? How would you install demo anyway?
Maybe I am missing a point here.

Template itself works out of the box no matter what joomla version

Demo , if you want for 3.x you need to install 2.5 than update trough joomla admin

no live hosting is actualy reading your files that you are uploading so upload demo , install it , upgrade trough joomla admin.

All times are GMT -4. The time now is 12:09 AM.

Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.